uuid: a55006a1-1be7-4547-a304-51c28e677e3a
langcode: en
status: true
dependencies:
  config:
    - system.menu.service--en
id: menu_link_content.service--en.view_mode
field_name: view_mode
entity_type: menu_link_content
bundle: service--en
label: 'View mode'
description: 'Per item view mode selector.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
